#anm2{display:table-cell;width:287px;background-color:#FFAAAA;padding-left:7px;padding-top:9px}
#us1{width:200px;height:24px}
#us1.hover{border-width:2px}
#us2{display:table-cell;height:20px}
#dwe{display:table-cell;width:282px;height:60px;text-align:center;vertical-align:middle;background-color:#0066CC;}
.erl1{font-size:9px;font-family:Arial;font-weight:bold;letter-spacing:-0.1px; color:#333344;visibility:hidden}
#wei1{display:table-cell;
 width:140px;height:35px;
 cursor:pointer;
 border:none;
 background:url(wei1.png) no-repeat;
 vertical-align: middle;
 padding-bottom:1px;
 color:#0924FC;
 font-family:Arial;
 font-size:14px;
 font-weight:bold;margin-left:auto;
margin-rigth:auto;
}
#wei1:hover{
 border:none;
 background:url(wei1i.png) no-repeat;
 color:#68A5FF;
 }

#wei2{
 width:224px;
 height:60px;
 cursor:pointer;
 border:none;
 background:url(butam.png) no-repeat;
 vertical-align:middle;
 color:#0924FC;
 font-family:Arial;
 font-size:24px;
 font-weight:bold;
 text-shadow:1px 1px 2px #FFFFFF;
 margin-left:auto;
 margin-rigth:auto;
 padding-bottom:4px;
}
#wei2:hover{
 border:none;
 background:url(butami.png) no-repeat;
 color:#68A5FF;
}
#strt1{position:fixed;height:44px;width:100%;background:linear-gradient(to top,#0088ff -5%,#1c359c 120%);box-shadow: 0px 2px 5px #6C8CCF;z-index:2000;}
.dst{height:44px;float:left;text-align:center;padding:0px 1.63%;cursor:pointer;border-right-style:solid;border-right-width:1px;border-image:radial-gradient(#cef,rgba(0,0,0,0)) 0 14%;}
.dst:hover{background-color:#CCF2FD}
.dsto{height:44px;float:left;text-align:center;padding:0px 1.65%;cursor:pointer}.dsto:hover{background-color:#CCF2FD}
.dst1{height:44px;float:left;text-align:center;padding:0px 1.63%;background-color:#77CFFF;border-right:solid 1px #87dfff;}.dst1:hover{background-color:#CCF2FD;cursor:pointer}
.dst2{display:table-cell;vertical-align:middle;height:44px;} .dst2:hover{background-color:#CCF2FD}
.dst3{display:table-cell;padding-bottom:4px;padding-left:10px;padding-right:10px;vertical-align:middle;height:40px;}
.sst{font-family:Arial;font-size:114%;font-weight:bold;text-shadow: 0px 1px 1px #9B9BAA;letter-spacing:-1px;color:#FFFFFF}
.sst1{font-family:Arial;font-size:114%;font-weight:bold;color:#FFFFFF;}
#br9{width:100%;}

#anm2{display:table-cell;width:287px;background-color:#FFAAAA;padding-left:7px;padding-top:9px}
#bn1{width:410px;height:38px;padding-left:8px;padding-right:8px;font-size:29px;font-family:Arial;color:#2255CC;line-height:34px;vertical-align:middle;border-width:1px;
    border-style:solid;
    border-color:#9999A9;background-color:#FFFDFE;border-radius:4px}
#pwd{width:410px;height:38px;font-size:29px;font-family:Arial;color:#2255CC;line-height:34px;vertical-align:middle;border-width:1px;
    border-style:solid;
    border-color:#9999A9;background-color:#FFFDFE;padding-left:8px;padding-right:8px;border-radius:4px}

#pwd2{display:inline-block;font-size:12px;font-family:Arial;letter-spacing:-0.1px; color:#555566;visibility:hidden}

#us1.hover{border-width:2px}
#bn2{display:table-cell;font-size:12px;font-family:Arial;letter-spacing:-0.1px; color:#555566;visibility:hidden}
.ues2{font-size:11px;font-family:Arial; color:#555566;}
#dwe{display:table-cell;width:282px;height:60px;text-align:center;vertical-align:middle;background-color:#0066CC;}
.erl1{}
.wei0{display:inline-block;}
#wei1{
 display:table-cell;
 width:140px;height:35px;
 cursor:pointer;
 border:none;
 background:url(wei1.png) no-repeat;
 vertical-align:middle;
 padding-bottom:1px;
 color:#0924FC;
 font-family:Arial;
 font-size:14px;
 font-weight:bold;margin-left:auto;
margin-rigth:auto;
}
#wei1:hover{
 border:none;
 background:url(wei1i.png) no-repeat;
 color:#2299FF;
 }
.s1{height:38px;width:198px;vertical-align:middle;font-size:29px;font-family:Arial; color:#999999;border-width:1px;
    border-style:solid;border-color:#9999A9;background-color:#FFFDFE;border-radius:4px}
#g1{width:110px;height:38px;font-size:29px;font-family:Arial; color:#999999;border-width:0px;border-style:solid;border-color:#9999A9;background-color:#FFFDFE;border-top-left-radius:4px;border-bottom-left-radius:4px}
#g2{width:193px;height:38px;font-size:29px;font-family:Arial; color:#999999;border-width:0px;border-style:solid;border-color:#9999A9;background-color:#FFFDFE}
#g3{width:105px;height:38px;font-size:29px;font-family:Arial; color:#999999;border-width:0px;border-style:solid;border-color:#9999A9;background-color:#FFFDFE;border-top-right-radius:4px;border-bottom-right-radius:4px}
#om1{color:#BBBBBB;}
#gb{display:inline-block;width:205px;height:22px;vertical-align:middle;margin:0; padding:0;background-color:#FF0000;}
#gb1{display:inline-block;width:212px;height:25px;vertical-align:middle;border-width:1px;border-style:solid;border-color:#9999A9;background-color:#FFFDFE;margin:0; padding:0}

#anm2{display:table-cell;width:287px;background-color:#FFAAAA;padding-left:7px;padding-top:9px}
#m1{width:410px;height:38px;font-size:29px;font-family:Arial;color:#2255CC;line-height:34px;vertical-align:middle;border-width:1px;
    border-style:solid;
    border-color:#9999A9;background-color:#FFFDFE;padding-left:8px;padding-right:8px;border-radius:4px}
#wot{width:312px;height:38px;font-size:29px;font-family:Arial;color:#2255CC;line-height:34px;vertical-align:middle;border-width:1px;
    border-style:solid;
    border-color:#9999A9;background-color:#FFFDFE;padding-left:8px;padding-right:8px;border-radius:4px;margin-left:6px}
#pz{width:410px;height:38px;font-size:27px;font-family:Arial;color:#2255CC;line-height:34px;vertical-align:middle;border-width:1px;
    border-style:solid;
    border-color:#9999A9;background-color:#FFFDFE;padding-left:8px;padding-right:8px;border-radius:4px}
#wot2{display:inline-block;font-size:0px;font-family:Arial;letter-spacing:-0.1px; color:#555566;visibility:hidden}
#pz2{display:inline-block;font-size:12px;font-family:Arial;letter-spacing:-0.1px; color:#555566;visibility:hidden}
#us1.hover{border-width:2px}
#m2{display:table-cell;font-size:12px;font-family:Arial;letter-spacing:-0.1px; color:#555566;visibility:hidden}
#ues1{display:inline-block;width:287px;height:52px;text-align:middle;padding-top:8px;font-size:16px;font-family:Arial;font-weight:bold;line-height:23px;
color:#0914FC;text-shadow:1px 1px 1px #FDFDFD;background-color:rgb(250,230,188);border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#9999A9;}
.ues2{font-size:11px;font-family:Arial; color:#555566;}
#dwe{display:table-cell;width:282px;height:60px;text-align:center;vertical-align:middle;background-color:#0066CC;}
.erl1{}





#dug{display:table-cell;height:30px;width:200px;text-align:left;vertical-align:top;padding-top:4px;font-size:12px;font-family:Arial;letter-spacing:-0.1px; color:#FF2200;visibility:hidden}

.labelinside
{
        margin: auto 0;
        position: relative;
}
.labelinside label
{
        color:#999999;
        font-size:30px;font-family:Arial;
        cursor: text;
        display: none;
        left: 4px;
        line-height: 34px;
        padding: auto auto;
        position: absolute;
        top: 2px;
        z-index: 0;
        margin-left:2px;
}

.labelinside input,
.labelinside textarea
{
        margin: 0;
}
.labelinside1
{
        margin: auto 0;
        position: relative;
}
.labelinside1 label
{
        color:#9999AA;
        font-size:11px;font-family:Arial;
        cursor: text;
        display: none;
        left: 4px;
        line-height: 17px;
        padding: auto auto;
        position: absolute;
        top: 0px;
        z-index: 0;
}

.labelinside1 input,
.labelinside1 textarea
{
        margin: 0;
}
#ikl{visibility:hidden;}
#ikp{visibility:hidden;}
#ikm{visibility:hidden;}
#ikw{visibility:hidden;}
#ikg{visibility:hidden;}
#ikgs{visibility:hidden;}
#gib{visibility:hidden;}
#gis{visibility:hidden;}

.schriftpw { font-size:10pt;font-family:Arial ; color:rgb(80,80,220)}
.schriftlog { font-size:12.6pt;font-family:Arial ; font-weight:bold; color:rgb(0,1,100)}
.schrift111 { font-size:12.6pt;font-family:Arial ; color:rgb(222,1,1)}
.schrift1 { font-size:16.8; }
.schrift2 { font-size:12pt; }
.schrift3 { font-size:12.6pt;font-family:Arial ; font-weight:bold; color:rgb(0,51,153)}
.schrift3s { font-size:10pt}
.schrift31 { font-size:9.6pt;font-family:Arial;color:#555566;font-weight:bold;}
.schrift311 { font-size:8.4pt;font-family:Arial;color:rgb(145,0,0);font-weight:bold}
.schrift3111 { font-size:9.6pt;font-family:Arial;color:rgb(145,0,0);}
.schrift32 { font-size:9.6pt;font-family:Arial;color:rgb(0,0,140)}
.schrift33 { font-size:8.4pt;font-family:Arial;color:rgb(0,0,140)}
.schrift4 { font-size:20.4pt; font-weight:bold; color:rgb(255,15,31)}
.schrift5 { font-size:16.8pt;font-family:Arial; font-style:italic; font-weight:bold; color:rgb(153,0,0)}
.schrift51 { font-size:10.8pt;font-family:Arial;  font-weight:bold; color:#ff2216}
.schrift512 { font-size:10.8pt;font-family:Arial; font-style:italic; font-weight:bold; color:rgb(155,0,0)}
.schrift6 { font-size:7.2pt;font-family:Arial }
.schrift7 { font-size:11.4pt;font-family:Arial}
.schrift8 { font-size:25.8pt;font-family:Forte; font-weight:bold; color:rgb(220,45,31)}
.schrift9 { font-size:16.2pt;font-family:Forte; font-weight:bold; color:rgb(220,45,31)}
.schrift10 { font-size:8.4pt;font-family:Arial; color:rgb(10,5,161)}
.schrift11 { font-size:8.4pt;font-family:Arial; color:rgb(153,0,0)}
.schrift16 { font-size:7.92pt;font-family:Arial }
.schrift17 { font-size:8.76pt;font-family:Arial;color:rgb(10,5,231)}
.schrift66 { font-size:6pt;font-family:Arial }
.schrift18 { font-size:9.6pt;font-family:Arial; color:rgb(10,5,180)}
.schrift181 { font-size:9.6pt;font-family:Arial; color:rgb(10,5,180); font-weight:bold}
.schrift77 { font-size:2px;font-family:Arial }
.schrift19 { font-size:10.2pt;font-family:Arial; color:rgb(10,51,170)}
.schriftanm { font-size:9pt;font-family:Arial;color:rgb(235,0,0);font-weight:bold}
.schriftupl { font-size:11.6pt;font-family:Arial ; font-weight:bold; color:rgb(255,1,1)}
.schriftup1 { font-size:8.6pt;font-family:Arial ; font-weight:bold; color:rgb(255,1,1)}
.schriftup2 { font-size:11.5pt;font-family:Arial ; font-weight:bold; color:rgb(255,1,1)}
.smam{font-size:16px;font-family:Arial ; font-weight:bold; color:#444455}
.smams{font-size:13px;font-family:Arial ; font-weight:bold; color:#444455}
.smamo{font-size:13px;font-family:Arial ; font-weight:bold;color:#444455}
.mamsc{width:160px;font-size:13px;font-family:Arial;color:#444455;border:solid 1px #9999A9;}
body {
  text-align: center; /* Zentrierung IE */
  margin: 0;
  padding: 0;
  padding-top:0px;
}
* {margin:0; padding:0}

.but1{
 width:115px;
 height:30px;
 cursor:pointer;
 border:none;
 background:url(but631.png) no-repeat;
 vertical-align: middle;
 padding-bottom:2px;
 color:#0520FA;
 font-family:Arial;
 font-size:14px; font-weight:bold;
}
.but1:hover{
 border:none;
 background:url(but631i.png) no-repeat;
 color:#FFFFFF;
}
.but1u{
 width:115px;
 height:33px;
 cursor:pointer;
 border:none;
 background:url(but61u.png) no-repeat;
 vertical-align: middle;
 padding-bottom:1px;
 color:#FFFFFF;
 font-family:Arial;
 font-size:14px;
 font-weight:bold;
}
.but1u:hover{
 border:none;
 background:url(but631i.png) no-repeat;
 color:#FFFFFF;
}
.but3{
 width:115px;
 height:22px;
 cursor:pointer;
 border:none;
 background:url(but11.png) no-repeat;
 padding-top:6px;
 border-style:none;
 TEXT-DECORATION:NONE;
 color:#0924FF;
 font-family:Arial;
 font-size:13px;
 font-weight:bold;
}

.but3:hover{
 border:none;
 background:url(but21.png) no-repeat;
 color:#FFFFFF;
}

#elbn{
 width:80px;
 height:15px;
 font-size:10px;font-family:Arial;
 color:rgb(80,80,90);
}
#elpw{
 width:80px;
 height:15px;
 font-size:10px;font-family:Arial;
 color:rgb(80,80,90);
}
.dvm{
height:28px;
width:116px;
max-width:116px;
max-height:28px;
overflow:hidden;
}
.s2o{
border:none;
font-size:9.6pt;font-family:Arial;color:rgb(29,48,177);
}
.s2o:hover{
background-color:rgb(28,48,150);
color:#FFFFFF;
}
#psv{
border:none;
TEXT-DECORATION:NONE;
font-size:10px;font-family:Arial;color:rgb(255,255,255);
}
#psv:hover{
background-color:rgb(28,48,150);
color:#FFFFFF;
}
.butli{
 width:45px;
 height:16px;
 cursor:pointer;
 border:none;
 background:url(log.png) no-repeat;
 vertical-align: middle;
 padding-bottom:1px;
 color:#0924FF;
 font-family:Arial;
 font-size:11px;
 font-weight:bold;
}
.butli:hover{
 border:none;
 background:url(logv.png) no-repeat;
 color:#FFFFFF;
}
.butlo{
 width:60px;
 height:15px;
 cursor:pointer;
 border:none;
 background:url(logt.png) no-repeat;
 vertical-align: middle;
 padding-bottom:1px;
 color:#0924FF;
 font-family:Arial;
 font-size:11px;
 font-weight:bold;
}
.butlo:hover{
 border:none;
 background:url(logtv.png) no-repeat;
 color:#FFFFFF;
}

.bttm{
 width:121px;
 height:28px;
 cursor:pointer;
 border:none;
 background:url(mam.png) no-repeat;
 padding-bottom:4px;
 border-style:none;
 TEXT-DECORATION:NONE;
 color:#00349A;
 font-family:Arial;
 font-size:14px;
 font-weight:bold;
}
.bttm:hover{
 border:none;
 text-decoration:underline;
 color:#FFFFFF;
}
.btto{
 width:121px;
 height:24px;
 cursor:pointer;
 border:none;
 background:url(mao.png) no-repeat;
 border-style:none;
 TEXT-DECORATION:NONE;
 color:#00349A;
 font-family:Arial;
 font-size:14px;
 font-weight:bold;
}
.btto:hover{
 border:none;
 text-decoration:underline;
 color:#FFFFFF;
}


.sps1{
 width:140px;
 height:38px;
 cursor:pointer;
 border:none;
 background:url(sn1.png) no-repeat;
 vertical-align:middle;
 color:#1E42A3;
 font-family:Arial;
 font-size:22px;
 font-weight:bold;
 text-shadow:1px 1px 2px #FFFFFF;
 margin-left:auto;
 margin-rigth:auto;
 padding-bottom:4px;
}
.sps1:hover{
 border:none;
 background:url(sn1i.png) no-repeat;
 color:#68A5FF;
}
.sps2{
 width:150px;
 height:38px;
 cursor:pointer;
 border:none;
 background:url(sn2.png) no-repeat;
 vertical-align:middle;
 color:#1E42A3;
 font-family:Arial;
 font-size:22px;
 font-weight:bold;
 text-shadow:1px 1px 2px #FFFFFF;
 margin-left:auto;
 margin-rigth:auto;
 padding-bottom:4px;
}
.sps2:hover{
 border:none;
 background:url(sn2i.png) no-repeat;
 color:#68A5FF;
}
.sps3{
 width:224px;
 height:56px;
 cursor:pointer;
 border:none;
 background:url(butam.png) no-repeat;
 vertical-align:middle;
 color:#1E42A3;
 font-family:Arial;
 font-size:22px;
 font-weight:bold;
 text-shadow:1px 1px 2px #FFFFFF;
 margin-left:auto;
 margin-rigth:auto;
 padding-bottom:4px;
}
.sps3:hover{
 border:none;
 background:url(butami.png) no-repeat;
 color:#68A5FF;
}
.sps4{
display:table-cell;
 width:172px;
 height:40px;
 cursor:pointer;
 border:none;
 background:url(psp1.png) no-repeat;
 vertical-align:middle;
 color:#1E42A3;
 font-family:Arial;
 font-size:21px;
 font-weight:bold;
 text-shadow:1px 1px 2px #FFFFFF;
 margin-left:auto;
 margin-rigth:auto;
 padding-bottom:3px;
}
.sps4:hover{
 border:none;
 background:url(psp1i.png) no-repeat;
 color:#68A5FF;
}
#pfs{
 display:table-cell;
 width:172px;
 height:40px;
 cursor:pointer;
 border:none;
 background:url(psp1.png) no-repeat;
 vertical-align:middle;
 color:#1E42A3;
 font-family:Arial;
 font-size:21px;
 font-weight:bold;
 text-shadow:1px 1px 2px #FFFFFF;
 margin-left:auto;
 margin-rigth:auto;
 padding-bottom:3px;
}
#pfs:hover{
 border:none;
 background:url(psp1i.png) no-repeat;
 color:#68A5FF;
}

#slider1{
 position:relative; z-index:7; background-image:url("go5.gif"); background-repeat:no-repeat;width:32px; height:30px;  cursor:pointer
}
#slider2{
 position:relative; z-index:7; background-image:url("go5.gif"); background-repeat:no-repeat; width:32px; height:30px;  cursor:pointer
}
#slider3{
 position:relative; z-index:7; background-image:url("go5.gif"); background-repeat:no-repeat; width:32px; height:30px;  cursor:pointer
}
#slider4{
 position:relative; z-index:7;background-image:url("go5.gif"); background-repeat:no-repeat; width:32px; height:30px; cursor:pointer
}
#slider5{
 position:relative; z-index:7; background-image:url("go5.gif"); background-repeat:no-repeat;width:32px; height:30px;  cursor:pointer
}
#slider6{
 position:relative; z-index:7; background-image:url("go5.gif"); background-repeat:no-repeat; width:32px; height:30px;  cursor:pointer
}
.bt2{border:0;padding:8px 14px 11px 14px;color:#fff;font-size:16px;font-family:"Open Sans",sans-serif;cursor:pointer;background-image:linear-gradient(to bottom, #5596F7 2%, #2869d7 100%);
border-radius:6px;box-shadow: 1px 1px 3px rgba(100, 100, 100, 0.6), 0 1px 0 rgba(225, 225, 225, 0.8) inset;}
.bt2:hover{
background-image:linear-gradient(to top, #4485EE 5%, #1455BE 100%);
}
.bez1{width:100%;display:table;font-size:13px;margin:8px 0px;line-height:15px;font-family:"Segoe UI","Helvetica Neue",Arial,Helvetica,sans-serif;color:#666}
.li1{display:table-cell;vertical-align:middle;text-align:center;height:110px;width:110px;float:left;border:solid 1px #aaa;border-radius:4px;padding:12px 6px 0px 6px;margin:8px 8px 0px 8px;
box-shadow:0 0 2px #cfcfcf;cursor:pointer}
.li1b{display:table-cell;vertical-align:middle;text-align:center;height:70px;width:140px;float:left;border:solid 1px #aaa;border-radius:4px;padding:8px 6px 7px 6px;margin:8px 8px 0px 8px;
box-shadow:0 0 2px #cfcfcf;cursor:pointer}
.li1.sl{background-color:#e2f2fc;box-shadow:inset 0 0 3px rgba(0,0,0,0.2);color:#222}
.li2{height:33px;width:157px;display:table-cell;vertical-align:bottom;text-align:center}
.li3{height:60px}
.li1b.slb{background-color:#e6f6ff;box-shadow:inset 0 0 3px rgba(0,0,0,0.2);color:#222}
.li2b{height:13px;text-align:center}
.li3b{height:21px;padding:10px 0px;background:url(cbo1.png) no-repeat center;}
.li3c{height:21px;padding:10px 0px;background:url(cbm1.png) no-repeat center;}
.mg{display:table-cell;vertical-align:middle;text-align:left;min-height:102px;width:513px;float:left;border:solid 1px #aae;border-radius:4px;padding:14px;margin:14px 8px 8px 8px;
box-shadow:0 0 4px #cacaff;font-size:12px;
font-family: Arial;
font-weight: bold;
color: #118;
text-shadow: 0px 0px 1px #aae;
line-height: 14px;}
.mg1{line-height:16px;text-align:center}
.pre{width:50px;font-size:13px;font-family: Arial;font-weight:bold;color:#118;text-shadow:0px 0px 1px #aae;line-height:14px;padding:8px}
#bzf{border-top:solid 0px #bbb;padding-top:0px;text-align:left}
.bbt{border:0;padding:8px 10px 11px 10px;color:#fff;font-size:16px;font-family:"Open Sans",sans-serif;cursor:pointer;background-image:linear-gradient(to bottom, #5596F7 2%, #2869d7 100%);
border-radius:6px;box-shadow: 1px 1px 3px rgba(100, 100, 100, 0.6), 0 1px 0 rgba(225, 225, 225, 0.8) inset;}
.bbt:hover{
background-image:linear-gradient(to top, #4485EE 5%, #1455BE 100%);
}